Old Version Needed

Post here any problems you may encounter
Post Reply
sora
Posts: 3
Joined: Mon Jan 01, 2018 1:28 am

Old Version Needed

Post by sora » Mon Jan 01, 2018 1:31 am

Hello, I would be very grateful if someone could send me version 27.0.1431.0 and 28.0.1495.0 of Advanced Chrome.

Thank you and happy new year, everyone! :)

admin
Site Admin
Posts: 184
Joined: Wed Feb 06, 2013 7:47 pm

Re: Old Version Needed

Post by admin » Fri Jan 05, 2018 2:23 am

Hi! I have from 42.0.2278.0 and up!

Why you need version 27.0.1431.0?

sora
Posts: 3
Joined: Mon Jan 01, 2018 1:28 am

Re: Old Version Needed

Post by sora » Fri Jan 05, 2018 6:16 am

Hi! Thanks a lot for your reply. I just need a browser that support TLS 1.2 and VP9 video play-back in windows XP, which supported in version 27 and 28. Higher version seemed to be slowing down and I don't want any new features that come along.

I already tried Srware Iron but i find it has to many issues, and did not support VP9 until version... 49.

admin
Site Admin
Posts: 184
Joined: Wed Feb 06, 2013 7:47 pm

Re: Old Version Needed

Post by admin » Fri Jan 05, 2018 12:15 pm

You can download the oldest I have currently:
http://browser.taokaizen.com/download/A ... 2278.0.zip

sora
Posts: 3
Joined: Mon Jan 01, 2018 1:28 am

Re: Old Version Needed

Post by sora » Thu Nov 22, 2018 5:28 am

Hello. If someone have Advanced Chrome version 27.0.1431.0 and 28.0.1495.0 please send me link. Many thanks !!!

ZERO
Posts: 2
Joined: Mon Jan 21, 2019 10:16 am

Re: Old Version Needed

Post by ZERO » Mon Jan 21, 2019 11:30 am

Hello. Please helping me! CUSTOM BUILD v52.14.5211.0 or another custom build based on chrome v52 or v56, except worst custom build v54.20.6530.0, downloading link place on this page!!
Last edited by ZERO on Sun Feb 10, 2019 5:49 am, edited 2 times in total.

admin
Site Admin
Posts: 184
Joined: Wed Feb 06, 2013 7:47 pm

Re: Old Version Needed

Post by admin » Mon Jan 28, 2019 1:44 am

I don't have that exact version anymore on my files, only have v48.0.2564.0 and then jumps to v54.20.6530.0

ZERO
Posts: 2
Joined: Mon Jan 21, 2019 10:16 am

Re: Old Version Needed

Post by ZERO » Sun Feb 10, 2019 5:32 am

admin wrote:
> I don't have that exact version anymore on my files, only have v48.0.2564.0
> and then jumps to v54.20.6530.0
Regret that there is no such version. However, thank you for your reply.In that case i will ask you when a new version of the custom build will appear, only not this wasty v54.20.6530.0 custom build

admin
Site Admin
Posts: 184
Joined: Wed Feb 06, 2013 7:47 pm

Re: Old Version Needed

Post by admin » Sun Feb 10, 2019 11:05 am

Sadly there is no way to make newer chrome compatible with XP, if your computer is old you can try ubuntu or any other linux variant, you can download many free apps on linux to replace what you use under XP.

Post Reply